<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0BA071C783CC4984AC9C03BB7CAA87C7--><AD_MODULE_DEPENDENCY>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[0BA071C783CC4984AC9C03BB7CAA87C7]]></AD_MODULE_DEPENDENCY_ID>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <AD_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_MODULE_ID>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <AD_DEPENDENT_MODULE_ID><![CDATA[C70732EA90A14EC0916078B85CC33D2D]]></AD_DEPENDENT_MODULE_ID>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <STARTVERSION><![CDATA[1.1.212001]]></STARTVERSION>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <DEPENDANT_MODULE_NAME><![CDATA[JBoss Weld]]></DEPENDANT_MODULE_NAME>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--0BA071C783CC4984AC9C03BB7CAA87C7-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--0BA071C783CC4984AC9C03BB7CAA87C7--></AD_MODULE_DEPENDENCY>

<!--3E531F0CD0A54130996F5AF3B6A2D01B--><AD_MODULE_DEPENDENCY>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[3E531F0CD0A54130996F5AF3B6A2D01B]]></AD_MODULE_DEPENDENCY_ID>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <AD_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_MODULE_ID>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <AD_DEPENDENT_MODULE_ID><![CDATA[F8D1B3ECB3474E8DA5C216473C840DF1]]></AD_DEPENDENT_MODULE_ID>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <STARTVERSION><![CDATA[2.0.212001]]></STARTVERSION>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <DEPENDANT_MODULE_NAME><![CDATA[JSON REST Webservice]]></DEPENDANT_MODULE_NAME>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--3E531F0CD0A54130996F5AF3B6A2D01B-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--3E531F0CD0A54130996F5AF3B6A2D01B--></AD_MODULE_DEPENDENCY>

<!--4FCE95802A854F7E8623AFF7C33D13EE--><AD_MODULE_DEPENDENCY>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[4FCE95802A854F7E8623AFF7C33D13EE]]></AD_MODULE_DEPENDENCY_ID>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <AD_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_MODULE_ID>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <STARTVERSION><![CDATA[3.0.212001]]></STARTVERSION>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--4FCE95802A854F7E8623AFF7C33D13EE-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--4FCE95802A854F7E8623AFF7C33D13EE--></AD_MODULE_DEPENDENCY>

<!--54AF8B39C55E4E7496902893ECD82786--><AD_MODULE_DEPENDENCY>
<!--54AF8B39C55E4E7496902893ECD82786-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[54AF8B39C55E4E7496902893ECD82786]]></AD_MODULE_DEPENDENCY_ID>
<!--54AF8B39C55E4E7496902893ECD82786-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--54AF8B39C55E4E7496902893ECD82786-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--54AF8B39C55E4E7496902893ECD82786-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--54AF8B39C55E4E7496902893ECD82786-->  <AD_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_MODULE_ID>
<!--54AF8B39C55E4E7496902893ECD82786-->  <AD_DEPENDENT_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_DEPENDENT_MODULE_ID>
<!--54AF8B39C55E4E7496902893ECD82786-->  <STARTVERSION><![CDATA[2.1.212001]]></STARTVERSION>
<!--54AF8B39C55E4E7496902893ECD82786-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--54AF8B39C55E4E7496902893ECD82786-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Client Kernel]]></DEPENDANT_MODULE_NAME>
<!--54AF8B39C55E4E7496902893ECD82786-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--54AF8B39C55E4E7496902893ECD82786-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--54AF8B39C55E4E7496902893ECD82786--></AD_MODULE_DEPENDENCY>

<!--D03C56D8A4E14F45A5466350E05C631F--><AD_MODULE_DEPENDENCY>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[D03C56D8A4E14F45A5466350E05C631F]]></AD_MODULE_DEPENDENCY_ID>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <AD_MODULE_ID><![CDATA[A44B9BA75C354D8FB2E3F7D6EB6BFDC4]]></AD_MODULE_ID>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <AD_DEPENDENT_MODULE_ID><![CDATA[EC356CEE3D46416CA1EBEEB9AB82EDB9]]></AD_DEPENDENT_MODULE_ID>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <STARTVERSION><![CDATA[8.1.212001]]></STARTVERSION>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <DEPENDANT_MODULE_NAME><![CDATA[Smartclient]]></DEPENDANT_MODULE_NAME>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--D03C56D8A4E14F45A5466350E05C631F-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--D03C56D8A4E14F45A5466350E05C631F--></AD_MODULE_DEPENDENCY>

</data>
